/*smoother change - these styles will appear in the jce editor*/

span.stand_out {
	font-weight: bold;
	font-size: 1.15em;
}
.pic_right {
    float: right;
    margin-left: 6px;
}
.pic_left {
    float: left;
    margin-right: 6px;
}
.pic_border {
    display: block;
    margin: auto;
    max-width: 100%;
}
.clear_floats,
*[class$="clear_floats"] /*this is for modules with the class of _clear_floats*/
{
    clear: both;
}

table.nice_table {
    background: rgba(255,255,255,0.4);
	margin:0 auto;
	border: #fff 1px solid;
	clear:both;
}
table.nice_table td{
	padding:2px 5px;
}


h1, h2, h3, h4, h5, h6 {
	color:#18002f;
	}
	


/*Fixes*/
body.cke_ltr div.cke_panel_block div.scroll_box { height: 25px !important;} /* Minimises the height in the style preview list */
body.cke_ltr div.cke_panel_block { color: #000000; } /* Stops templates setting the style list text to white */